.container {

    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;

    height: auto;
    width: 100%;
    margin: 0;
}

.card-shape {
    padding: 20px;
    background-color: oklch(0.97 0 0);
    border-radius: 0.75rem;
    border: 1px solid oklch(0.922 0 0);
    box-shadow: 0 1px 2px 0 rgb(0 0 0 / 0.05);
    box-sizing: border-box;
}

.card-shape-2 {
    padding: 4%;
    margin: 0 10px;
    width: calc(100% - 20px) !important; /*Margin isn't calculated into the border-box*/
    box-sizing: border-box;
    background-color: oklch(0.97 0 0);
    border-radius: 0.75rem;
    border: 1px solid oklch(0.922 0 0);
    box-shadow: 0 1px 2px 0 rgb(0 0 0 / 0.05);
}

.flex-column {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    width: 100%;
    gap: 10px;
}

.justify-center {
    display: flex;
    justify-content: center;
    align-items: center;
}

.justify-between {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.justify-between button.h-100 {
    flex: 1;
    white-space: nowrap;
}

.justify-start {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
}

.center-vertical {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    gap: 10px;
    width: 100%;
}

.gap-0 {
    gap: 0 !important;
}

.gap-5 {
    gap: 5px;
}

.gap-20 {
    gap: 20px;
}
.set-display-flex {
    display: flex;
}

.set-display-none {
    display: none;
}

.fw-bold {
    font-weight: bold;
}

.h-100 {
    height: 100%;
}

.w-100 {
    width: 100%;
}

.invite-declined {
    background-color: rgb(179, 24, 24);
}

.login-container {

    display: flex;

    margin: 0;
    height: 95vh;
    width: 95vw;
    justify-content: center;
    align-items: center;
}

.login-card {
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: center;

    max-width: 500px;
    width: 100%;
    gap: 20px;
}

.login-card * {
    gap: 20px;
}

.login-card h2, .login-card h1 {
    margin: 5px auto;
}
